<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax4400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按业务伙伴列出的税号 (tctax4400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 打印业务伙伴税号的列表。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="bpid.f" OtherIDs="bpid.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
			</Header>
			<FuncDesc><GUIRef href="" role="manual">自</GUIRef> 和 <GUIRef href="" role="manual">至</GUIRef> 字段定义要为其打印报表的业务伙伴的范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccty.f" OtherIDs="ccty.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴征税国家</Title>
			</Header>
			<FuncDesc><GUIRef href="" role="manual">自</GUIRef> 和 <GUIRef href="" role="manual">至</GUIRef> 字段定义要为其打印报告的国别的范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.current.only"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仅限有效税务标识</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 仅打印当前有效的税务登记号。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
